Subject: look no more

From: "Shawn" <[email-masked]>
Date: Fri, 11 Aug 2006 08:00:36 -0800

Hi,
Hope I am not writing to wrong address. I am nice, apretty looking
girl. I am pblanning on visiting your town this bmonth. Can 
we meet each other in person? Message mae back at [email-masked]